<script type="application/javascript">
  window.idoitRootPath = '[{isys_application::instance()->www_path}]';
  window.locale = '[{isys_application::instance()->container->get('language')->get_loaded_language()}]';

  try {
      window.flows = {
          auth: JSON.parse('[{$flowsAuth|json_encode|escape:"javascript"}]'),
          trial: JSON.parse('[{$trial|json_encode|escape:"javascript"}]')
      };
  } catch {
      window.flows = {
          auth: {
              create: false,
              view: true,
              edit: false,
              delete: false,
              execute: false
          },
          trial: {
              isTrial: false,
              daysLeft: 0
          }
      };
  }
</script>
<base href="[{isys_application::instance()->www_path}]">
<script type="module" crossorigin src="./src/classes/modules/synetics_flows/react/dist/main.js"></script>
<link rel="stylesheet" crossorigin href="./src/classes/modules/synetics_flows/react/dist/main.css">
<div id="portal-root"></div>
<div id="root"></div>
